function w_t = w_const(T,HH)
% the procedure computes the matrix of one sided constant weights 
% to be used in the estimation of time varying VAR (rolling windows)
H    = round(T^HH);
ww   = ([zeros(T-H,1);ones(H,1)]);
w_t  = diag(ww./sum(ww));

